body {
    background: #333;
    font-family:tahoma;
    background-repeat:no-repeat;
}

#review {
    margin-top:100px;
}

.quotee {
    font-size:90%;
    color:#efefef;
}



#pasteboard {
    left:50px;
    top:150px;
    width:820px;
    margin:50px auto;
}

h1 {
    font-size:18pt;
}


.medium {
font-size:21pt;
line-height:30pt;
}


div {
position:static;
color:#aaa;
}

#pasteboard {
padding-bottom:150px;
width:820px;
}

span.st_fblike_hcount {
position:relative;top:-6px;left:3px;
}

.quote span.st_fblike_hcount {
top:-13px;
left:6px;
}

.quote {
color:rgb(137,104,88);
}

#share > span {
margin-left:80px;
}

#share {
margin-top:50px;
width:800px;
right:0px;
position:relative;
margin-bottom:20px;
}

.preset div {
position:static;
}

#hc_book {
z-index:2;
position:relative;
top:50px;
width:820px;
}

#links {
    font-size:90%;
    font-variant:small-caps;
    font-weight:bold;
    letter-spacing: 2pt;
    color:#ccc;
    text-align:center;
}

#links>#basic {
    float:left;
}
#links>#services {
    float:right;
}
#links a {
    color:#fff;
}

#combo {
position:absolute;
left:100px;
top:550px;
}

#e_book {
position:absolute;
left:0px;
top:500px;
}

p {
font-family:georgia;
font-size:15pt;
margin:0px;
line-height:23pt;
}

.Bright {
    color:#efefef;
}

#quote, .big {
width:820px;
font-size:25pt;
line-height:36pt;
font-family:georgia;
color:#000;
}

.big>em {
    background-color:#f6d748;
    padding-top:0px;
    padding-bottom:0px;
    padding-left:5px;
    padding-right:5px;
    display:inline-block;
    color:#000;
}

.big a {
    color:#000;
}
#quote2, #quote3, #quote4 {
font-family:georgia;
font-size:21pt;
line-height:30pt;
clear:both;
padding-top:25px;
}

#quote {
position:relative;
color:#999;
margin-top:100px;
}

#description {
font-family:georgia;
margin-top:100px;
}

#kickstarter {
margin-top:100px;
font-size:80%;
line-height:150%;
}

#metadata {
margin-top:0px;
float:left;
width:400px;
}

#metadata {
color:#999;
}


#issuu {

}

#photos {
margin-top:100px;
}

img {
border:0px;
}

#videos {
margin-top:100px;
}

#vimeo {
margin-top:100px;
top:0px;
position:relative;
height:459px;
}

#video {
border:1px solid #efefef;

}


#subscription {
clear:both;
position:relative;
top:50px;
font-family:georgia;
width:800px;
}

input {
font-size:16pt;
font-family:tahoma, arial;
border-radius:4px;
padding-left:5px;

}

input.email {
width:300px;
}

input.button {
width:100px;
height:35px;
color:#333;
}



#connect {
margin-top:100px;
}

strong, em {
    color:#fff;
}

a {
color:rgb(158,124,108);
}

#order {
font-family:tahoma, arial;
margin-left:70px;
width:300px;
float:left;
clear:right;
position:relative;
top:-12px;
}

#order label.paypal-label {
}

.price {
color:rgb(158,124,108);
font-size:200%;
white-space:nowrap;
line-height:40pt;
}

small {
font-variant:small-caps;
letter-spacing:2pt;
font-size:110%;
}

.price small {
color:#999;
}

.price strong {
font-weight:normal;
color:rgb(158,124,108);
}

.small {
font-size:60%;
line-height:28pt;
}

#cbaxmlButton {
cursor:pointer;
}

#cbaxmlButton.hcbook {
margin-right:20px;
}

#hider1 {
left:825px;
top:20px;
width:150px;
height:700px;
background-color: #333;
border:0px solid white;
z-index:2;
position:absolute;
}

h2 {
font-family:tahoma, arial;
font-variant:small-caps;
letter-spacing:4pt;
}
p.small {
font-size:80%;
line-height:15pt;
}
p.caption {
padding-top:5px;
font-size:70%;
line-height:13pt;
font-family: tahoma, arial;
}

#talks, #preview, #press_release, #dustjacket, #articles, #conversations {
clear:both;
margin-top:100px;
}

#preview {
position:relative;
}

#quotes p {
font-style:italic;
}

#quotes {
margin-top:100px;
}

ol {
padding:0px;
margin:20px 0px 0px 0px;
font-family:georgia;
font-size:12pt;
line-height:18pt;
}


#footer {
    background-color:#000;
    padding-top:150px;
    padding-bottom:150px;
    width:100%;
}

#footer div {
    margin:auto;
    width:820px;
}
